function FileData_Pairs(x)
{
x.t("modes","configured");
x.t("active","usb");
x.t("acpi","advanced");
x.t("alive","thus");
x.t("possible","usb");
x.t("reopening","usb");
x.t("(urc)","cases");
x.t("wakes","usb");
x.t("cfun","command");
x.t("cfun","parameters");
x.t("cfun","level");
x.t("cfun","[2]");
x.t("various","power");
x.t("instance","displayed");
x.t("until","usb");
x.t("remote","wake-up");
x.t("remote","wake");
x.t("unso\u00adlicited","result");
x.t("support","various");
x.t("support","power");
x.t("interface","power");
x.t("interface","management");
x.t("mode","reopening");
x.t("mode","usually");
x.t("state","reasons");
x.t("(ring)","indication");
x.t("change","major");
x.t("\u00adagement","system");
x.t("connection","details");
x.t("connection","cause");
x.t("connection","keeps");
x.t("connection","host's");
x.t("however","host");
x.t("i.e","unso\u00adlicited");
x.t("i.e","host");
x.t("plug","disconnected");
x.t("fun","level");
x.t("details","configure");
x.t("advanced","configuration");
x.t("wake-up","feature");
x.t("indication","important");
x.t("command","alone");
x.t("usually","selective");
x.t("wake","usb");
x.t("wake","incoming");
x.t("3.2","operation");
x.t("reasons","remote");
x.t("selective","global");
x.t("controller","sleeping");
x.t("operation","3.2.5");
x.t("functionality","connection");
x.t("stop","power");
x.t("parameters","selected");
x.t("man","\u00adagement");
x.t("disconnected","module");
x.t("device","wakes");
x.t("device","wake");
x.t("device","located");
x.t("selected","fun");
x.t("accepted","active");
x.t("configured","cfun");
x.t("configured","support");
x.t("config","\u00adured");
x.t("long","active");
x.t("feature","possible");
x.t("feature","module's");
x.t("cause","module");
x.t("signal","message");
x.t("may","instance");
x.t("sleep","mode");
x.t("important","message");
x.t("code","(urc)");
x.t("located","modify");
x.t("level","change");
x.t("level","accepted");
x.t("thus","prevents");
x.t("environment","3.2");
x.t("message","i.e");
x.t("message","may");
x.t("e.g","acpi");
x.t("windows","vista/xp/2000");
x.t("displayed","terminal");
x.t("saving","modes");
x.t("saving","cfun");
x.t("saving","until");
x.t("saving","config");
x.t("saving","usb");
x.t("saving","although");
x.t("configuration","power");
x.t("keeps","module");
x.t("power","interface");
x.t("power","man");
x.t("power","saving");
x.t("power","management");
x.t("modules","support");
x.t("usb","remote");
x.t("usb","interface");
x.t("usb","connection");
x.t("usb","plug");
x.t("usb","functionality");
x.t("usb","host");
x.t("usb","port");
x.t("usb","modem");
x.t("alone","long");
x.t("although","configured");
x.t("employs","usb");
x.t("major","feature");
x.t("configure","power");
x.t("host","i.e");
x.t("host","controller");
x.t("host","signal");
x.t("host","application");
x.t("host","suspend");
x.t("module","alive");
x.t("module","stop");
x.t("module","sleep");
x.t("module","host");
x.t("result","code");
x.t("application","employs");
x.t("global","suspend");
x.t("port","modem");
x.t("3.2.5","power");
x.t("prevents","power");
x.t("cases","usb");
x.t("host's","power");
x.t("module's","usb");
x.t("incoming","call");
x.t("call","(ring)");
x.t("management","modules");
x.t("management","usb");
x.t("management","3.2.5");
x.t("management","system");
x.t("system","configured");
x.t("system","e.g");
x.t("system","usb");
x.t("system","host's");
x.t("modem","device");
x.t("modem","windows");
x.t("[2]","however");
x.t("modify","cfun");
x.t("terminal","application");
x.t("\u00adured","module");
x.t("suspend","mode");
x.t("suspend","host's");
x.t("vista/xp/2000","environment");
x.t("sleeping","state");
}
